/*
  button_on1.h (bgr).
*/
static const unsigned char
  MagickImage[] =
  {
    0x91, 0x90, 0x90, 0xA7, 0xA6, 0xA5, 0xA8, 0xA6, 0xA6, 0xAD, 0xAC, 0xAB, 
    0xA1, 0xA0, 0x9F, 0xA8, 0xA7, 0xA6, 0xA9, 0xA8, 0xA8, 0xA6, 0xA6, 0xA5, 
    0xAC, 0xAB, 0xAA, 0xA8, 0xA7, 0xA7, 0xA6, 0xA5, 0xA5, 0xA8, 0xA8, 0xA8, 
    0xA6, 0xA5, 0xA5, 0xAA, 0xA9, 0xA8, 0xAD, 0xAD, 0xAC, 0xA8, 0xA8, 0xA8, 
    0xA6, 0xA6, 0xA5, 0xAA, 0xA9, 0xA9, 0xA6, 0xA5, 0xA5, 0xAB, 0xAA, 0xA9, 
    0xAB, 0xAA, 0xAA, 0xA3, 0xA2, 0xA1, 0xAB, 0xAA, 0xA9, 0x85, 0x84, 0x84, 
    0xB3, 0xA3, 0xA2, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9F, 0x9E, 0x9D, 
    0xB1, 0xB0, 0xB0, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA0, 0x9F, 0x9F, 
    0xB2, 0xB1, 0xB0, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA3, 0xA2, 0xA1, 
    0xB2, 0xB2, 0xB2, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9F, 0x9F, 0x9F, 
    0xB2, 0xB1, 0xB1, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA2, 0xA2, 0xA1, 
    0xB2, 0xAE, 0xAE, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9F, 0x9F, 0x9F, 
    0xB2, 0xB1, 0xB1, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9E, 0x9D, 0x9C, 
    0xB3, 0xAE, 0xAE, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9F, 0x9F, 0x9F, 
    0xB2, 0xB1, 0xB1, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9E, 0x9D, 0x9C, 
    0xB1, 0xB0, 0xB0, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA2, 0xA1, 0xA0, 
    0xB2, 0xB1, 0xB0, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA1, 0xA0, 0xA0, 
    0xB3, 0xB2, 0xB2, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA0, 0x9F, 0x9F, 
    0xB1, 0xB0, 0xB0, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA2, 0xA1, 0xA1, 
    0xB0, 0xB0, 0xAE, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9F, 0x9F, 0x9E, 
    0xB3, 0xA3, 0xA3, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA2, 0xA1, 0xA1, 
    0xB2, 0xAE, 0xAD, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA2, 0xA2, 0xA1, 
    0xB3, 0xB1, 0xB0, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9E, 0x9D, 0x9D, 
    0xB1, 0xB0, 0xB0, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA1, 0xA1, 0xA1, 
    0xB1, 0x8B, 0x89, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9F, 0x9E, 0x9E, 
    0xB3, 0xB1, 0xB1, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA0, 0x9F, 0x9E, 
    0xB2, 0xAE, 0xAD, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0x9D, 0x9C, 0x9C, 
    0xB2, 0xB1, 0xB1, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 
    0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xAB, 0x22, 0x15, 0xA3, 0xA1, 0xA1, 
    0x74, 0x73, 0x72, 0x7A, 0x79, 0x78, 0x78, 0x78, 0x79, 0x84, 0x84, 0x84, 
    0x80, 0x7F, 0x7E, 0x83, 0x83, 0x83, 0x7C, 0x7C, 0x7B, 0x82, 0x81, 0x81, 
    0x85, 0x84, 0x84, 0x73, 0x72, 0x71, 0x8C, 0x8C, 0x8C, 0x77, 0x76, 0x75, 
    0x81, 0x81, 0x80, 0x8D, 0x8D, 0x8C, 0x7B, 0x79, 0x78, 0x85, 0x84, 0x84, 
    0x74, 0x73, 0x71, 0x7D, 0x7D, 0x7C, 0x8C, 0x8B, 0x8B, 0x71, 0x71, 0x71, 
    0x7E, 0x7C, 0x7C, 0x7B, 0x7A, 0x7A, 0x78, 0x77, 0x77, 0x67, 0x67, 0x67
    
  };
